* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

body {
  display: flex;
  justify-content: center;
  background-color: #000;
}

.page-container {
  position: relative;
  width: 100%;
  max-width: 500px;
  height: 100%;
  background-image: url("../images/bg1.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow-y: auto;
}

.header-banner-logo,
.invite-bonus-img-wrapper,
.invite-games-img-wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
}

.header-banner-logo > img {
  width: 40%;
}

.invite-bonus-img-wrapper {
  position: relative;
}

.invite-bonus-img {
  width: 90%;
}

.download-btn {
  position: absolute;
  width: 60%;
  left: 50%;
  bottom: 37%;
  transform: translateX(-50%);
  animation: pulse 1s ease-in-out infinite;
  cursor: pointer;
}

.invite-games-img-wrapper {
  margin-top: -170px;
}
.invite-games-img-wrapper > img {
  width: 90%;
}

@keyframes pulse {
  0% {
    transform: translateX(-50%) scale(1);
  }
  50% {
    transform: translateX(-50%) scale(1.1);
  }
  100% {
    transform: translateX(-50%) scale(1);
  }
}
